Subject: Re:
From: Subir Chakma <[email-masked]>
To: Sami Ben Younes <[email-masked]>
Cc: ashish <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 28 Feb 2016 18:16:58 +0530 (IST)

Hello Sami, 

Majed is still learning the process and I don't want to send him alone to morning or night. He still need lot of support from me. From next roster, I think he should be independent then what he is now and can send him to different shift alone. 

For this week, you will have to manage. 

From: "Sami Ben Younes" <[email-masked]> 
To: "ashish" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, February 27, 2016 1:13:14 PM 

Dear All, 

I have checked the last rooster. 

Friday: 7am-4pm 
Saturday: 10pm-7am 
Sunday: 10pm-7am 

Please recheck that as there are more than 4 Arabic agents available. I cannot handle the change of the shift alone for 3 consecutive days. 

Regards, 
Sami